@charset "UTF-8";

/*====================================================================
* 基本レイアウト
=====================================================================*/
h4.information {
	text-indent: 0px;
	margin: 0px 0px 10px 0px;
	padding: 10px 10px 10px 20px;
	font-size: 107%;
	color: #4F4543;
	border-bottom: 1px solid #ddd;
	background: url("../../common/img/ico_arrow01.gif") no-repeat left;
}

h5.information {
	text-indent: 0px;
	margin: 0px 0px 10px 0px;
	padding: 5px 5px 5px 10px;
	font-size: 90%;
	border-bottom: 1px dotted #888;
	background: url("../../common/img/ico_arrow02.gif") no-repeat left;
}




/*====================================================================
* index.html
=====================================================================*/
.result_left {
	float:left;
	width:450px;
}
.result_left p {
	line-height: 1.5;
}
.result_right {
	float:right;
	width:250px;
	test-align:left;
}
.result_right p {
	font-size:11px;
}
#result_box {
	border:1px #615856 solid;
	padding-bottom:20px;
}
h4.result {
	background-color:#5C4E41;
	padding:10px;
	text-indent:0;
	color:#FFF;
	line-height: 1.4;
	margin-bottom:20px;
	font-size:15px;
}
.result_professor_left {
	float:left;
	width:160px;
	margin-left:20px;
	_margin-left:10px;
}
.result_professor_right {
	float:right;
	width:500px;
	margin-right:20px;
	_margin-right:10px;
}



div#sidenavi_print ul li{
	width: 230px;
	height: 50px;
	background: url("/service/img/btn_sidenavi_print.jpg") no-repeat top left;
	text-indent: -9999px;
}
div#sidenavi_print ul li a {
	display: block;
	width: 230px;
	height: 50px;
	background: url("/service/img/btn_sidenavi_print.jpg") no-repeat top left;
}
div#sidenavi_print ul li.nav1 a { background-position: -0px -0px; }
div#sidenavi_print ul li.nav2 a { background-position: -0px -50px; }
div#sidenavi_print ul li.nav3 a { background-position: -0px -100px; }
div#sidenavi_print ul li.nav4 a { background-position: -0px -150px; }
div#sidenavi_print ul li.nav5 a { background-position: -0px -200px; }
div#sidenavi_print ul li.nav6 a { background-position: -0px -250px; }
div#sidenavi_print ul li.nav7 a { background-position: -0px -300px; }
div#sidenavi_print ul li.nav8 a { background-position: -0px -350px; }
div#sidenavi_print ul li.nav9 a { background-position: -0px -400px; }
div#sidenavi_print ul li.nav10 a { background-position: -0px -450px; }
div#sidenavi_print ul li.nav1 a:hover { background-position: -230px -0px; }
div#sidenavi_print ul li.nav2 a:hover { background-position: -230px -50px; }
div#sidenavi_print ul li.nav3 a:hover { background-position: -230px -100px; }
div#sidenavi_print ul li.nav4 a:hover { background-position: -230px -150px; }
div#sidenavi_print ul li.nav5 a:hover { background-position: -230px -200px; }
div#sidenavi_print ul li.nav6 a:hover { background-position: -230px -250px; }
div#sidenavi_print ul li.nav7 a:hover { background-position: -230px -300px; }
div#sidenavi_print ul li.nav8 a:hover { background-position: -230px -350px; }
div#sidenavi_print ul li.nav9 a:hover { background-position: -230px -400px; }
div#sidenavi_print ul li.nav10 a:hover { background-position: -230px -450px; }
div#sidenavi_print ul li.nav1_ac a { background-position: -230px -0px; }
div#sidenavi_print ul li.nav2_ac a { background-position: -230px -50px; }
div#sidenavi_print ul li.nav3_ac a { background-position: -230px -100px; }
div#sidenavi_print ul li.nav4_ac a { background-position: -230px -150px; }
div#sidenavi_print ul li.nav5_ac a { background-position: -230px -200px; }
div#sidenavi_print ul li.nav6_ac a { background-position: -230px -250px; }
div#sidenavi_print ul li.nav7_ac a { background-position: -230px -300px; }
div#sidenavi_print ul li.nav8_ac a { background-position: -230px -350px; }
div#sidenavi_print ul li.nav9_ac a { background-position: -230px -400px; }
div#sidenavi_print ul li.nav10_ac a { background-position: -230px -450px; }